<?php
/**
 * Title
 *
 * Cac title.
 *
 * @since   7.0
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
} ?>

<!-- Start Calc Title -->
<div class="wpq-col-12">
	<div class="calc-title"><?php echo esc_html( $option ); ?></div>
</div>
<!-- End Calc Title -->